[ResourceTexture31]
filename = Textures/Components-3 t=2d8bbdd2.dds

[TextureOverrideTexture31]
hash = 28f11209
match_priority = 0
if $object_detected
    this = ResourceTexture31
endif

[ResourceTexture32]
filename = Textures/Components-3 t=88cf890d.jpg

[TextureOverrideTexture32]
hash = d835bd5b
match_priority = 0
if $object_detected
    this = ResourceTexture32
endif

[ResourceTexture33]
filename = Textures/Components-3-5 t=df70a717.dds

[TextureOverrideTexture33]
hash = 14b477dd
match_priority = 0
if $object_detected
    this = ResourceTexture33
endif

[ResourceTexture34]
filename = Textures/Components-3 t=bf052424.dds

[TextureOverrideTexture34]
hash = 750c7901
match_priority = 0
if $object_detected
    this = ResourceTexture34
endif

[ResourceTexture35]
filename = Textures/Components-5 t=228d4004.dds

[TextureOverrideTexture35]
hash = a4fb9b89
match_priority = 0
if $object_detected
    this = ResourceTexture35
endif

[ResourceTexture36]
filename = Textures/Components-5 t=d74a92b4.jpg

[TextureOverrideTexture36]
hash = e983299a
match_priority = 0
if $object_detected
    this = ResourceTexture36
endif

[TextureOverrideTexture37]
hash = d74a92b4
match_priority = 0
if $object_detected
    this = ResourceTexture36
endif

[ResourceTexture38]
filename = Textures/Components-0-3-5 t=9e43c7d0.dds

[TextureOverrideTexture38]
hash = 9e43c7d0
match_priority = 0
if $object_detected
    this = ResourceTexture38
endif

[ResourceTexture39]
filename = Textures/Components-3 t=ef4a0b26.dds

[TextureOverrideTexture39]
hash = ef4a0b26
match_priority = 0
if $object_detected
    this = ResourceTexture39
endif

[ResourceTexture40]
filename = Textures/Components-1-3-4-5 t=3a0b68fd.dds

[TextureOverrideTexture40]
hash = 3a0b68fd
match_priority = 0
if $object_detected
    this = ResourceTexture40
endif

[ResourceTexture41]
filename = Textures/Components-0-2-5 t=350ff32b.dds

[TextureOverrideTexture41]
hash = 350ff32b
match_priority = 0
if $object_detected
    this = ResourceTexture41
endif

[ResourceTexture42]
filename = Textures/Components-0-1-2-3-4-5 t=d74a92b4.jpg

[TextureOverrideTexture42]
hash = d74a92b4
match_priority = 0
if $object_detected
    this = ResourceTexture42
endif

[TextureOverrideTexture36_LOD]
hash = 34dcb7bd
match_priority = 0
if $object_detected
this = ResourceTexture36
endif

[TextureOverrideTexture36_LOD_0]
hash = 793f3802
match_priority = 0
if $object_detected
this = ResourceTexture36
endif

[TextureOverrideTexture37_LOD]
hash = 0a150c93
match_priority = 0
if $object_detected
this = ResourceTexture36
endif

[TextureOverrideTexture37_LOD_0]
hash = 7c3db8f1
match_priority = 0
if $object_detected
this = ResourceTexture36
endif

[TextureOverrideTexture32_LOD]
hash = 056a237c
match_priority = 0
if $object_detected
this = ResourceTexture32
endif

[TextureOverrideTexture32_LOD_0]
hash = 787c71b4
match_priority = 0
if $object_detected
this = ResourceTexture32
endif

[TextureOverrideTexture39_LOD]
hash = 32159501
match_priority = 0
if $object_detected
this = ResourceTexture39
endif

[TextureOverrideTexture39_LOD_0]
hash = b80a80c2
match_priority = 0
if $object_detected
this = ResourceTexture39
endif

[TextureOverrideTexture33_LOD]
hash = a716b371
match_priority = 0
if $object_detected
this = ResourceTexture33
endif

[TextureOverrideTexture33_LOD_0]
hash = c9ebe9fa
match_priority = 0
if $object_detected
this = ResourceTexture33
endif

[TextureOverrideTexture34_LOD]
hash = a853e726
match_priority = 0
if $object_detected
this = ResourceTexture34
endif

[TextureOverrideTexture34_LOD_0]
hash = a9bb8b43
match_priority = 0
if $object_detected
this = ResourceTexture34
endif

[TextureOverrideTexture40_LOD]
hash = 3127a7f9
match_priority = 0
if $object_detected
this = ResourceTexture40
endif

[TextureOverrideTexture40_LOD_0]
hash = e754f6da
match_priority = 0
if $object_detected
this = ResourceTexture40
endif

[TextureOverrideTexture35_LOD]
hash = 2f9b1705
match_priority = 0
if $object_detected
this = ResourceTexture35
endif

[TextureOverrideTexture35_LOD_0]
hash = 79a405ae
match_priority = 0
if $object_detected
this = ResourceTexture35
endif

[TextureOverrideTexture41_LOD]
hash = 367fec00
match_priority = 0
if $object_detected
this = ResourceTexture41
endif

[TextureOverrideTexture41_LOD_0]
hash = e8506d0c
match_priority = 0
if $object_detected
this = ResourceTexture41
endif
